/************** Add Image *********************/

#loadingProg {
  width: 200px;
  height: 18px;
  border: 0px solid #008000;
  margin: 0px auto 0px auto;
  padding: 0px;
  font-size: 1px;
  text-align: center;
  }

div.uploadCloseButton {
  width: 20px;
  height: 20px;
  float: right;
  /*display: table;*/
  margin: 1px 1px 0px 0px;
  border: 0px solid yellow;
  padding: 0px;
  text-align: center;
  }

div.uploadContent {
  clear: both;
  display: table;
  width: 500px;
  /*height: 370px;*/
  background-color: #CDE6F8;
  color: #000000;
  margin: 0px auto 0px auto;
  border: 0px solid blue;
  padding: 10px 0 10px 0;
  }

div.modalContent {
  background-image: url('images/loading_rotor.gif');
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  left: 0px;
  /*width: 340px;
  height: 360px;*/
  display: table;
  color: #000000;
  margin: 0px auto auto 0px;
  border: 0px solid red;
  padding: 0px;
  background-color: #CDE6F8;
  background-position: center;
  text-align: center;
  z-index: 12;
  }

div.modalShadow {
  position: absolute;
  bottom: 0px;
  right: 0px;
  /*width: 340px;
  height: 360px;*/
  display: table;
  clear: both;
  margin: 5px auto 0px auto;
  border: 0px solid blue;
  padding: 0px 0px 0px 0px;
  background-color: #000000;
  opacity: 0.30;
  filter: alpha(opacity=30);
  z-index: 11;
  }

.addImageSize {
  width: 530px;
  height: 410px;
  }

.featureSize {
  width: 245px;
  height: 165px;
  }

.barcodeSize {
  width: 480px;
  height: 400px;
  }

div.modalPanel {
  width: 500px;
  height: 285px;
  clear: both;
  overflow: auto;
  margin: 3px auto 0px auto;
  border-top: 1px solid #808080;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #808080;
  padding: 0px;
  background-color: #EEF6FF;
  }

div.inputPanel {
  width: 500px;
  height: 295px;
  display: table;
  clear: both;
  overflow: auto;
  margin: 3px auto 0px auto;
  border-top: 1px solid #808080;
  border-right: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #808080;
  padding: 0px;
  background-color: #EEF6FF;
  }


div.itemRow {
  clear: both;
  /*display: table;
  width: 450px;*/
  margin: 0px auto 0px auto;
  border: 0px solid blue;
  padding: 10px 0 10px 0;
  }

div.itemInfoBox {
  width: 170px;
  height: 260px;
  float: left;
  display: inline;
  background-color: #FFFFFF;
  margin: 0px 8px 0px 8px;
  border: 1px solid #000000;
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
  }

div.imageInfo {
  width: 180px;
  height: 240px;
  float: right;
  display: inline;
  margin: 0px 4px 0px 4px;
  border: 0px solid #000000;
  padding: 0px;
  font-size: 12px;
  text-align: left;
  }

div.uploadRow {
  clear: both;
  /*display: table;*/
  width: 280px;
  margin: 0px auto 0px auto;
  border: 0px solid blue;
  padding: 10px 0px 10px 0px;
  }

div.uploadedPic {
  width: 170px;
  height: 260px;
  background-color: #FFFFFF;
  margin: 0px auto 0px auto;
  border: 1px solid #000000;
  padding: 0px;
  text-align: center;
  cursor: pointer;
  }

div.uploaded {
  width: 170px;
  height: 260px;
  background-color: #FFFFFF;
  margin: 0px auto 0px auto;
  border: 1px solid #000000;
  padding: 0px;
  text-align: center;
  }

div.infoPhotoBox {
  width: 200px;
  height: 200px;
  background-color: #CDE6F8;
  margin: 0px auto 0px auto;
  border: 0px solid #000000;
  padding: 0px;
  text-align: center;
  }

.uploadedPhoto {
  height: 84px;
  background-color: #FFFFFF;
  margin: 43px auto 0px auto;
  border: 1px solid #000000;
  padding: 0px;
  text-align: center;
  }


div.uploadedFlash {
  width: 210px;
  height: 290px;
  background-color: #FFFFFF;
  margin: 0px auto 0px auto;
  border: 1px solid #000000;
  padding: 0px;
  text-align: center;
  }

.uploadedPhotoFlash {
  width: 200px;
  height: 267px;
  background-color: #FFFFFF;
  margin: 5px auto 0px auto;
  border: 1px solid #000000;
  padding: 0px;
  text-align: center;
  }


.loading {
  background-color: #D3E9FE;
  color: #000000;
  border: 0px;
  font-weight: bold;
  text-align: center;
  }


div.graphicLinkBox {
  /*width: 170px;
  height: 260px;
  background-color: #FFFFFF;*/
  margin: 0px auto 0px auto;
  border: 0px solid #000000;
  padding: 0px;
  text-align: center;
  cursor: pointer;
  }

div.moreInfo {
  width: 400px;
  /*height: 260px;*/
  background-color: #CDE6F8;
  margin: 0px auto 0px auto;
  border: 0px solid red;
  padding: 0px;
  text-align: left;
  }

.doLink {
  cursor: pointer;
  }

.hiddenPic {
  display:none;
  }